# Get remote care settings Get remote care configuration for the location, including default staff and links to self-scheduling settings. Endpoint: GET /partner/v2/account/{accountId}/location/{locationId}/remote-care/setting Version: 2.0 Security: PartnerOAuth ## Path parameters: - `accountId` (integer, required) Account identifier - `locationId` (integer, required) Location identifier ## Response 200 fields (application/json): - `id` (integer) Remote care location ID Example: 123 - `locationId` (integer) Associated location ID Example: 456 - `selfSchedulingSettingAtHomeTestKitId` (integer) ID for at-home test kit self-scheduling settings Example: 102 - `selfSchedulingSettingInOfficeVisitId` (integer) ID for in-office visit self-scheduling settings Example: 101 - `staffId` (integer) Default staff ID Example: 789 ## Response 401 fields ## Response 403 fields ## Response 404 fields